/*reset*/
*{
    margin:0;
    padding:0;
}
html,body{
    font-family:"微软雅黑";
}
.container-fluid {
    padding:0;
}
/*top*/
.top {
    width:70%;
    position: absolute;
    top:30px;
    left: 50%;
    margin-left: -35%;
    z-index: 2;
}
.agent-link {
    background: none;
    color: #ffffff;
}
/*banner*/
.banner1,.swiper-container{
    width: 100%;
}
.swiper-slide {
    position: relative;
    color:#ffffff;
}
.swiper-slide .txt {
    width:36%;
    position: absolute;
    top:40%;
    left: 16%;
}
.swiper-slide .txt h2 {
    margin-bottom: 20px;
}
.swiper-slide .txt h4 {
    line-height: 30px;
    margin-top:10px;
    font-size: 18px;
}
.swiper-container .swiper-slide span {
    display: block;
    width: 100%;
    height: 594px;
    //padding-bottom: 31.25%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.banner .swiper-pagination-bullet {
    width: 5%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background:rgba(255,255,255,1);
}
.banner .swiper-pagination-bullet-active {
    background:rgba(255,255,255,0.6);
}
/*login*/
.login-form {
    width: 400px;
   // padding:32px 52px;
    position: absolute;
    right:15%;
    background: #ffffff;
    top:80px;
    z-index: 2
}
.login-form form {
    padding:10px 22px;
    padding-top:10px
}
.login-form header{
    padding:0 35px;
    font-size: 16px;
    /*margin-bottom:12px;*/
    border-bottom: 1px solid #ebebeb;
    padding:20px 70px;
    padding-bottom: 0px;

}
.login-form header span {
    display: inline-block;
    padding-bottom: 20px;
    cursor: pointer;
}
.login-form header span.active {
    color:#4888f6;
    border-bottom: 2px solid #4888f6;
}
.login-form .form-group {
    position: relative;
}
.login-btn {
    height: 48px;
    font-size: 16px;
    margin-bottom: 14px;
    border-radius: 2px;
}
.login-form .form-group img {
    position: absolute;
    top:10px;
    left:10px;
}
.login-form .form-group input {
    padding-left: 30px;
    border-radius: 2px;
}
.login-form button,.login-form button:hover {
    background:#4888f6;
    color:#ffffff;
}
.log-operation {
    margin-top: 10px;
}
.log-operation a {
    color:#8e8e8e
}
.tip {
    display: block;
    text-align: center;
    margin-top:20px;
    color:#8e8e8e;
}

.xcat-sort {
    background:#f0f3f7;
    padding:15px 0;
}
.xcat-sort row {
    display: flex;
    align-items: center;
}
.xcat-sort article{
    padding:15px;
    background:#ffffff;
    position: relative;
    border-right: 15px solid #f0f3f7;
    height: 116px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.xcat-sort article img {
    width:20%;
}
.xcat-sort article section {
;
    padding-left: 7%;
}
.xcat-sort .row {
    width: 70%;
    margin:0 auto;
}
.xcat-sort h5 {
    font-weight: bold;
    font-size: 15px;
}
.xcat-portrayal{
    width: 70%;
    margin:0 auto;
    padding-top:96px
}
.xcat-portrayal>header {
    font-size: 26px;
    color:#333;
    margin-bottom: 64px;
}
.xcat-portrayal .portrayal-list article {
    float: left;
    width: 31%;
    border:1px solid #e0e4e9;
    margin-right: 3%;
    height: 524px;
}
.portrayal-list {
    height: 524px;
}
.xcat-portrayal .portrayal-list article:last-child{
    margin-right: 0;
}
.portrayal-list article header {
    height: 132px;
    line-height: 132px;
    background:#f5f7fa;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color:#333;
    border-bottom: 1px solid #e0e4e9;
}
.portrayal-list article p {
    font-size: 18px;
    color:#333333;
    padding:40px 50px;
    line-height: 30px;
}

.portrayal-list article:nth-child(1) {
    background-image: url("../images/main-kq.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    -webkit-background-size: 40%;
    background-size: 40%;
}
.portrayal-list article:nth-child(2){
    background-image: url("../images/main-dsj.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    -webkit-background-size: 60%;
    background-size: 60%;
}
.portrayal-list article:nth-child(3){
    background-image: url("../images/main-ly.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    -webkit-background-size: 42%;
    background-size: 42%;
}
.portrayal-list article{
    cursor: pointer;
}
.portrayal-list article.active{
    border:1px solid #6a9ff7;
    box-shadow:#6a9ff7 0px 0px 10px;
    height: 564px;
    margin-top: -20px;
   // background-image: none;
}
.portrayal-list article.active p {
    padding:60px
}
.portrayal-list article.active header {
    background:#4788f5;
    color:#ffffff;
}
.xcat-hardware {
    margin-top: 110px;
    width: 100%;
    /*height: 510px;*/
    background-image: url("../images/hardware.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top:60px;
}
.xcat-hardware>header{
    width: 70%;
    margin:0 auto;
    color:#ffffff;
    font-size: 16px;
    margin-bottom: 80px;
}
.xcat-hardware>header h4 {
    font-size: 26px;
    margin-bottom: 20px;
}
.xcat-hardware header p {
    font-size: 20px;
}
/*ai大数据*/
.main {
    display: flex;
    align-items: flex-end;
    width: 100%;
    margin-top: 150px;
}
.main_d{
    position:relative;
    width: 20%;
    display: flex;
    align-items: flex-end;
   justify-content: center;
    overflow: hidden;
}
.main_d img {
    display: block;
    position: absolute;
    bottom:30px;
    left:50%;

}

.main_d .main_header {
    color: #ffffff;
    margin-top: 20px;
    text-align: center;
    font-size: 16px;
}
.main_d.active .main_header{
    display: none;
}
.main_d.active img {
    top:-20px
}
.main_d section {
    background:#ffffff;
    padding:30px;
    position: absolute;
    bottom: 0px;
    height: 70%;
    width: 100%;
}
.main_d section a {
    display: block;
    width:96px;
    margin:0 auto;
    margin-top: 20px;
    color:#7197d8;
    border:1px solid #7197d8;
}
.main_d section header {
    font-size: 16px;
    text-align: center;
    margin-bottom: 10%;
}
.main_t1{
    position: relative;
    background: -webkit-linear-gradient(top ,#202950, #2c2e7a);
}
.main_t1 img {
    width: 40%;
    margin-left: -20%;
}
.main_t2{
    background:#172b53;
    position: relative;
    background: -webkit-linear-gradient(top ,#172b52, #1b326e);
}
.main_t2 img {
    width: 60%;
    margin-left: -30%;
}
.main_middle{
    background:#172b53;
    position: relative;
    background: -webkit-linear-gradient(top ,#202950, #2c2e7a);
}
.main_middle img {
    width: 60%;
    margin-left: -30%;
}
.main_d section{
    display: none;
}
.main_middle section{
    display: block;
}

.friends {
    padding:162px 0;
}
.friends  header {
    font-size: 24px;
    text-align: center;
    margin-bottom: 48px;
}
.friends article img {
    width: 56%;
    display: block;
}
.friends div {
    width: 50%;
    height:100px;
    margin:0 auto;
    display: flex;
    justify-content: center;
}
.friends div article{
    width: 33.33%;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid #e7e7e7;
}
.friends div article{
    border-right: 0px;
}
.friends div article:last-child{
    border-right: 1px solid #e7e7e7;
}
.agent-apply {
    width: 100%;
    height: 280px;
    background-image: url("../images/bg.png");
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}
.agent-con {
    width:70%;
    height: 100%;
    margin:0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.agent-con img {
    height: 140px;
    margin-top: 10px;
    display: inline-block;
    vertical-align: middle;
}
.agent-con div {
    display: inline-block;
    vertical-align: middle;
    color:#ffffff;
    margin-left: 18%;
}
.agent-con div p {
    font-size: 18px;
}
.agent-con div a {
    background:none;
    color:#ffffff;
    margin-top: 80px;
}
.footer {
    padding-top:50px;
    background:#34383b;
    text-align: center;
    color:#868687;
}
.footer article{
    margin-top: 40px;
    padding-bottom: 10px;
}
.footer article a {
    color:#47a5cc
}
.verification {
    display: none;
}
.verification #verification {
    width: 65%;
    padding-left: 10px;
}
.verification #send-auth {
    width: 30%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}
/*注册*/
i{
    font-style: normal;
}
.login-link {
    display: block;
    text-align: right;
    color:#333333;
    margin-bottom: 6px;
}
.sliderContainer {
    height: 40px;
}
